/*
 Theme Name:   Education-zone Child Theme
 Theme URI:    https://wordpress.org/themes/panoramic/
 Description:  Education-zone Child Theme
 Author:       Peter Kornev
 Author URI:   http://webaika.com
 Template:     education-zone
 Version:      1.0.31
 License:      GNU General Public License
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready, blog, e-commerce
 Text Domain:  education-zone-child_lk232m
*/


h1{
	 color: #00245B !important;
}
h3{
	font-size:1.2em;
}
a {
    color: #0c4f79;
}
article a{
    color: #0c4f79;	
}
ul a {
    color: #0c4f79;
}
.q_links a:link{color: #FFF;}
.q_links a:visited{color:#FFF;}
.q_links a:hover{color:#ffe082;}
.main-navigation a {
    font-size: 17px;
}
.site-branding a:link, .site-branding a:hover{
	text-decoration: none;
}

.main-navigation .current_page_item > a{
	color:#f2cf6f;
	opacity: 1;
}
.main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #ffe082;
	opacity: 1;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-ancestor > a {
    opacity: 1;
    color: rgb(255, 250, 183);
}
.main-navigation ul ul {
    background: #005A93;
}

#secondary-menu{
  list-style-type: none;
  margin: 0.5em 0 0.55em 2em;
  font-size: 0.9em;
}
#secondary-menu ul, ol {
    
}
.site-header .header-top{
	background-color:#006eaf;
}
.csc_logo{
	margin: 0.5em 0 0.55em 0em;
	float:right;
}
.q_links{
	float:right;
}
.site-description{
    color: #00245B;
    font-size: 1.6em;
    margin-bottom: 15px;
}
.site-title{
	margin-bottom: 10px;
	line-height: 40px;
}
.site-header .header-bottom {
    background: #005A93;
}

.firstcharacter {
	color: #5f5d5d;
    float: left;
    font-size: 95px;
    line-height: 60px;
    padding: 10px 4px 0px 0px;
}

/*-----------------  Home Page Extra Info modifications ----------------------- */
.theme .theme-description {
    color: #000000;
    width: 100%;
    height: 100%;
    padding: 106px 0 0px;
    background: #fff;
}
.theme .header-part {
    text-align: left;
	width: 100%;
    margin: 20px 0 0 0;
}
.section-title{
	display:none;
}
.brd_space{
	padding-right: 20px;
}
.tp_space{
	margin-top: 20px;
}
/* --------------- Footer -------------------------*/
.line_blue{
	background: #006eaf;
	height: 5px;
}
.site-footer_mod{
	background: #f1f1f2;
	color:#000;
}

.site-footer_mod a:link, .site-footer_mod a:visited {
    color: #000;
}
.site-footer_mod a:hover {
    color: #0c4f79;
}


.bottomMenu { margin-top: 30px;}
.bottomMenu ul { display:inline; float:left;}
.bottomMenu li { list-style-type: none; display: inline; }
.bottomMenu ul, ol {
    margin: 0 0 1.5em 0em;
}
.bottomMenu li a {
	color:#000;
	line-height:15px;
	text-decoration:none;
	font-weight:normal;
	padding: 0 7px 0 3px;
}
.bottomMenu li a:hover { color:#003e7e; text-decoration:underline;}
.bottomMenu ul, menu, dir {
    -webkit-padding-start: 0px;
}
.line_sm{
	background: #9caec0;
	height: 2px;
	margin-top: 15px;
}
.copywr{
	margin: 20px 0 20px 0;
	font-size: 0.9em;
}

/* Page specific Styles and general page style changes ---------------- */
.lst_pt{
    margin: 0 0 1.5em 0em;
	font-weight: bold;
}
.lst_pt_nb{
    margin: 0 0 1.5em 0em;
}
.tr_mr{
	padding:5px;
}

@media only screen and (max-width: 991px) {
	.theme .theme-description {
		padding: 0 0 0px;
}
}

@media only screen and (max-width: 767px) {
	.csc_logo{
	float:none;
}
	.q_links{
	float:none;
}
}